zzzFM(1)

NAME
zzzfm - multi-panel, tabbed file manager

SYNOPSIS
zzzfm [OPTION]... [DIR | FILE | URL]...

An extensive User Manual is provided.
See: /usr/share/doc/zzzfm/zzzfm-manual-en.html

OPTIONS

-t, --new-tab
    Open folders in new tab of last window (default)

-r, --reuse-tab
    Open folder in current tab of last used window

-n, --no-saved-tabs
    Don't load saved tabs

-w, --new-window
    Open folders in new window

-p, --panel=P
    Open folders in panel 'P' (1-4)

--no-desktop
    No function - for compatibility only

--desktop
    Launch desktop manager daemon

--desktop-pref
    Show desktop settings

--desktop-pref=N
    Show Preferences ('N' is the Pref tab number)

-d, --daemon-mode
    Run as a daemon

-c, --config-dir=DIR
    Use DIR as configuration directory

-f, --find-files
    Show File Search

--set-wallpaper
    Set desktop wallpaper to FILE

-g, --dialog
    Show a custom dialog (See -g help)

--s, --socket-cmd
    Send a socket command (See -s help)

-p, --profile=<profile>
    No function - for compatibility only

--version
    Show version information

--display=DISPLAY
    X display to use

-h, --help
    Show summary of options